@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #7FA5A9;
}

#u767
{
	z-index: 2;
	width: 380px;
	margin-right: -10000px;
}

#u441-4
{
	z-index: 4;
	width: 350px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 10px;
}

#u795
{
	z-index: 8;
	width: 32px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 445px;
	left: 10px;
}

#u734-7
{
	z-index: 9;
	width: 354px;
	min-height: 51px;
	color: #FFFFFF;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 9px;
}

#u735
{
	z-index: 16;
	width: 84px;
	position: relative;
	margin-right: -10000px;
	margin-top: 145px;
	left: 144px;
}

#u737-15
{
	z-index: 18;
	width: 354px;
	min-height: 69px;
	color: #FFFFFF;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 242px;
	left: 18px;
}

#u734-2,#u737-4
{
	font-weight: bold;
}

#u738
{
	z-index: 33;
	width: 100px;
	height: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 423px;
	left: 136px;
	background: transparent url("../../images/playarrowbuttonlblack.png") no-repeat left top;
	background-size: contain !important;
}

#u738:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 423px -10000px 0px 0px;
	background: transparent url("../../images/playarrowbuttonlblack2.png") no-repeat left top;
	background-size: contain !important;
}

#u738:active
{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 423px -10000px 0px 0px;
	background: #FFFFFF url("../../images/playarrowbuttonlblack2.png") no-repeat left top;
	background-size: contain !important;
}

#page .verticalspacer
{
	clear: both;
}

